﻿@charset "utf-8";

/* 注意：以下长度用em换算，1em=10px。特别注意文字大小，父子层级会继承，所以不要在div中定义字体大小，只能用span修改字体。
------------------------------------------------------------------------------------------------------ */


/* 全局样式
-------------------------------------------------------------- */
html,body,a,p,span,ul,img{ padding:0; margin:0; list-style:none; border:none; font-size:12px; font-family:"Arial"; color:#666;}
p{line-height:25px;}
img{ border:none; vertical-align:middle;}
td{ vertical-align:center; font-size:12px;}
body{ background:#FFFFFF;}

h1,h2,h3,h4,h5,h6 { font-weight: bold; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; margin-bottom: 1.5em; }
h6 { font-size: 1em; }



/* 页面基本元素
-------------------------------------------------------------- */

/* 链接样式 */
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}


/* 常用元素 */
.clear { clear:both; font-size:1px; line-height:0px; height:0px; }

/* 层浮动 */
.left { float: left; }
.right{ float: right; }
.center { margin: 0 auto; }


/* 文字对齐 */
.tleft { text-align:left; }
.tright { text-align:right; }
.tcenter {text-align:center; }


* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}


/* 头部
-------------------------------------------------------------- */

.header { margin: 0 auto; height:54px; width:100%; overflow:hidden; }
.header a{ color:#666;}
.header a:hover{ color:#eb891a;}

/* 导航
-------------------------------------------------------------- */
.menu {  height:65px; width:100%;margin: 0 auto; }
.menu a{ color:#666;}
.menu a:hover{ color:#eb891a;}

/* 尾部
-------------------------------------------------------------- */
.footer { margin:0 auto; width:100%; background:url(../images/footerbg.jpg) repeat-x;overflow:hidden;color:#fff; border-top:1px solid #d1d1d1; }
.footer a{ color:#666;}
.footer a:hover{ color:#eb891a;}


/* 主体内容开始
-------------------------------------------------------------- */

.page { margin: 0 auto; width:100%; height: auto; }
.content{ width:100%;}
.content a { color:#666;}
.content a:hover{color:#eb891a;}

#pages{padding-top:5px; margin:0 auto; padding:25px 0; }
#pages a{border: 1px solid #DDD;color: #333;margin: 2px;padding: 2px 5px;text-decoration: none;font-size:12px;}
#pages a:hover{border: 1px solid #DDD;color: #333;margin: 2px;padding: 2px 5px;text-decoration: none;background: #195091;color:#FFF;font-size:12px;}
#pages span {background: #195091;border: 1px solid gainsboro;color: white;font-weight: bold;margin: 2px;padding: 2px 5px;font-size:12px;}
.menu ul{}
.menu li { float:left; width:107px;}
.menu li p { text-align:center;}
.menu li a{ font-size:13px; color:#fff; text-align:center; line-height:36px;}
/* 主页
-------------------------------------------------------------- */
.bt { text-align:left;}
.bt a{ float:right;}
.xw1 p{ text-align:right}
.xw1 p a{ float:left;}
.cp1 p { text-align:right; margin-left:5px;}
.cp1 p a{ float:left}

.cdh{background:url(images/cdh.png); width:976px; height:40px; margin:0 auto; margin-top:28px;}
.cdh li{ width:120px; height:42px; float:left;}
.cdh a { color:#666; line-height:42px; font-size:13px;}
.cdh li p{ text-align:center;width:121px;}
#cdq{ width:120px; height:38px; background:#1b4ca1 ;}
#cdq a{ color:#fff;}

.fx{width:976px; margin:0 auto;}
.fx{ line-height:19px;}

.znr{ width:991px; margin:0 auto; margin-top:40px;}


.yx-rotaion{margin:0 auto; position:relative; z-index:99999;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.yx-rotaion a { color:#fff;}

.cpx{ float:right;}
.cpx li{ margin-top:16px; height:135px; border-bottom:#ddd 1px solid;} 
.gdt p{ float:left;}
.gdt a { float:right; margin-top:3px;}
.cplb li { width:127px; margin-left:35px; margin-top:7px; border-bottom:1px #ddd solid;}
.cplb li p{ text-align:center;}


.deal_Contain { width:640px; padding-top:10px;}
.deal_Title { height:35px; background:url("../images/job_titoff.gif") left top no-repeat; cursor:pointer;}
.deal_Title.deaTi{ background:url("../images/job_titon.gif") left top no-repeat; border-bottom:none;}
.deal_Title.deaTi .job_list1{background:url("../images/job_cion2.gif")10px 14px no-repeat; font-weight:bold;}
.job_list1{ width:332px; padding-left:23px; height:26px; line-height:26px; float:left; text-align:left;}
.deal_menuCont { width:640px; line-height:28px; margin-bottom:12px; border-bottom:1px solid #dfdfdf;}
.deal_txt7{ width:600px; margin-left:24px; line-height:26px; color:#818181;}
.deal_txt7 span{ width:280px; height:26px; line-height:26px; display:block; float:left;}
.job_cbtn{ width:250px; height:35px; padding-top:10px; padding-left:25px;}
.job_cbtn a{ width:97px; height:21px; margin-right:15px;}

input{ border-style:none; outline:none;  border:1px #eeeeee solid;}
textarea { border-style:none;outline:none;  border:1px #eeeeee solid;}


.dzx{ height:20px; margin-top:39px;}
.dzx li{ margin-bottom:15px;}
.dzx span{ line-height:20px; margin-left:28px;}

/* 所有的页面的样式用注释标签标注一下
-------------------------------------------------------------- */


